### Method

# PangoOT RulesetDescription hash

since: 1.18

#### Declaration [src]

    guint
    pango_ot_ruleset_description_hash (
      const PangoOTRulesetDescription* desc
    )

#### Description [src]

Computes a hash of a `PangoOTRulesetDescription` structure suitable to be used, for example, as an argument to g_hash_table_new().

Available since: 1.18

#### Return value

Type: `guint`

The hash value.